<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Assignment JS</title>
    <script src="./assignment.js"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="./assignment.css">

</head>

<body>
    <h2 style="margin: 10px;padding: 10px;" >Company App</h2>
    <div class="">
    <form class="form form-primary" action="" style="margin: 10px;padding: 10px;">
        <div class="col-md-3">
        <input type="" clsss="form-control" name="" id="companyName" placeholder="Company name"><br><br>
        <input type="" clsss="form-control" id="owenerName" placeholder="Owener's name"><br><br>
        <input type="" clsss="form-control" id="address" placeholder="Address"><br><br>
        <input type="" clsss="form-control" id="city" placeholder="City"><br><br>
        EstablishDate : <input type="date" name="" id="establishDate" placeholder="establishDate : dd/mm/yy"><br><br>
        Today Date : <input type="date" name="" id="Date" placeholder="Date : dd/mm/yy">
    </div>
        <br><br><input type="button" class="btn btn-primary" value="Add" id='addBtn' onclick="addCompay()">
        &nbsp; &nbsp; 
        <input type="button" class="btn btn-danger" value="Cansel" onclick="resetForm()">
    </form>
</div>
<br><hr>
<h2>Company List</h2>
    <table border="2" class="table table-striped table-hover" style="margin: 10px;padding: 10px;">
        <thead>
            <tr>
                <td>#</td>
                <td>company Name</td>
                <td>Owener Name</td>
                <td>Address</td>
                <td>City</td>
                <td>EstablishDate</td>
                <td>Date</td>
                <td>Edit</td>
                <td>Delete</td>
                <td>Copy</td>
            </tr>
        </thead>
        <tbody id="result">

        </tbody>
    </table>
    <script>
        display();
    </script>

</body>

</html>